Storyline 1 Doesn't Recognize Flash Player 16 or Later

Article Last Updated

This article applies to:

Adobe released Flash Player 16 on December 9, 2014 and, as a result, Storyline 1 won’t open. (Published content isn’t affected.)

To address this issue, we added support for Flash Player 16 and later in Update 8 for Storyline 1. To take advantage of the new features and fixes, install the latest version from the link in your product confirmation email or download it here.